@charset "utf-8";
#section1 .index-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#section1 .fp-section .fp-table, .fp-slide.fp-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}
#section1 .fp-section {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
}
/*Common*/
* {
  margin: 0;
  padding: 0
}
html, body {
  width: 100%;
  height: 100%
}
html {
  overflow-y: scroll
}
body {
  background-color: #fff;
  word-break: break-all;
  -ms-word-break: break-all;
  -webkit-text-size-adjust: 100% !important;
  -moz-text-size-adjust: 100% !important;
  -ms-text-size-adjust: 100% !important;
}
body, h1, h2, h3, h4, h5, h6, th, td, li, dt, dd, a, p, input, textarea, select, option, button {
  color: #555;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: -0.0125em; /*word-break:keep-all;*/
  font-family: "Montserrat", Noto Sans SC, "Hiragino Sans GB", STHeiti, "WenQuanYi Micro Hei", sans-serif;
}


:root {
    --primary: #3e85df;
    --primary-blue: #3e85df;
    --primary-lightblue: #baecff;
    --black: #000;
    --white: #ffffff;
    --darkgrey: #444f5a;
    --lightgrey: #f5f5f5;
    --midgrey: #495364;
    --slategray: #acb6c2;
    --neutralgray: #909aa5;
    --weight: 600;
    --thinweight: 100;
    --lightweight: 300;
    --regularweight: 400;
    --mediumweight: 500;
    --boldweight: 700;
    --blackweight: 900;
    --12fontsize: 12px;
    --14fontsize: 14px;
    --15fontsize: 15px;
    --16fontsize: 16px;
    --18fontsize: 18px;
    --20fontsize: 20px;
    --22fontsize: 22px;
    --24fontsize: 24px;
    --30fontsize: 30px;
    --36fontsize: 36px;
    --50fontsize: 50px;
    --60fontsize: 60px;
}





/* 清理浮动 */
.clearfix {
  clear: both;
  zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
img, fieldset, iframe {
  border: 0 none
}
ul, ol, li {
  list-style: none
}
em, address {
  font-style: normal
}
img, input, select, textarea {
  vertical-align: middle
}
a {
  color: #7d7d7d;
  text-decoration: none;
  cursor: pointer
}
a:hover {
  color: #333;
  text-decoration: none
}
a.plista {
  color: #7d7d7d;
  text-decoration: none;
  cursor: pointer;
  position: relative;
}
a.plista:hover {
  color: var(--primary);
  text-decoration: underline;
  top: 1px;
  left: 1px;
}
button, label {
  cursor: pointer;
  _cursor /**/ : hand
}
button * {
  position: relative
}
textarea {
  overflow: auto
}
option {
  padding-right: 6px
}
.input_text, textarea {
  *margin: -1px 0;
  padding-right: 1px
}
.input_check, .input_radio {
  width: 13px;
  height: 13px
}
.blind, legend, caption {
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
  overflow: hidden
}
hr {
  display: none
}
legend {
  *width: 0
}
:root legend {
  margin-top: -1px;
  font-size: 0;
  line-height: 0
}
caption {
  *line-height: 0
}
img {
  max-width: 100%;
}
/*test*/
.test1 {
  border: 1px solid red
}
.test2 {
  background: #4f7beb
}
.font1 {}
.font2 {}
.font3 {}
#bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 1001;
}
.ie_chk {
  width: 100%;
  height: 90px;
  background: #fff;
}
.head .nav_wrap .nav > li .submm {
  display: none;
}
.head .nav_wrap .nav > li.on .submm {
  display: block;
}
.submm {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 20px 0;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
}
.head .nav_wrap .nav > li.on .submm li a {
  color: #fff;
  text-decoration: none;
  height: 30px;
  line-height: 30px;
  font-size: 15px;
  display: block;
}
.head .nav_wrap .nav > li.on .submm li a:hover {
  color: var(--primary);
}
#loading_img {
  text-align: center;
  display: none;
  width: 100%;
  margin: 10px 0px 10px 0px;
}
/* popup */
.pop_today_close {
  padding: 1px 7px 3px 7px;
  color: #ffffff;
  background: #303030;
  vertical-align: middle;
  border: 0px;
}
.pop_close {
  padding: 1px 7px 3px 7px;
  color: #ffffff;
  background: #303030;
  vertical-align: middle;
  border: 0px;
}
.subnavwrap .subnav.type2 .listwrap:last-child {
  margin-left: 35px;
}
/* video popup */
#video_popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  max-width: 1320px;
  width: 93%;
  z-index: 20000;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#video_popup .inner {
  position: relative;
  margin-top: 110px;
}
#video_popup .thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#video_popup .thumbnail .img {
  width: 100%;
  height: 100%;
}
#video_popup .thumbnail .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  outline: 0;
}
#video_popup .thumbnail .play .act1 {
  transform: rotate(0);
  transform-origin: center;
  transition: all 0.4s;
}
#video_popup .thumbnail .play:hover .act1 {
  transform: rotateZ(23deg);
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.4);
}
#video_popup .thumbnail .play .act2 {
  transform: translate3d(0, 0, 0, 0);
  transform-origin: center;
  transition: all 0.4s;
}
#video_popup .thumbnail .play:hover .act2 {
  animation: arr_ani 1s infinite alternate;
}
#video_popup .video {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56%;
}
#video_popup .close {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  background: transparent;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 90px;
  height: 90px;
  z-index: 10;
}
#video_popup .close svg {
  width: 100%;
  height: auto;
}
#video_popup .close svg * {
  stroke-width: 0;
  fill: var(--primary);
}
#video_popup .close:before {
  display: block;
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  width: 2px;
  margin-left: -2px;
  height: 30px;
  background: #fff;
  transform: rotate(45deg);
  z-index: 1;
}
#video_popup .close:after {
  display: block;
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  width: 2px;
  height: 30px;
  margin-left: -1px;
  background: #fff;
  transform: rotate(-45deg);
}
#video_popup .close svg {
  transition: 0.3s;
}
#video_popup .close:hover svg {
  transform: rotate(21deg);
}
#video_popup iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
@media (max-width: 1200px) {
  .sz_xian {
    display: none;
  }
}
.ccbanner {
  background: url(../images/bannera.jpg) no-repeat center top;
  height: 600px;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  font-family: Microsoft yahei;
  font-weight: bold;
  color: #fff;
  padding-top: 200px;
  box-sizing: border-box;
  text-shadow: 1px 1px 1px #333;
}
.ccbanner span {
  font-size: 20px;
  display: block;
  text-align: center;
  font-weight: normal;
}
.ccbannera {
  background: url(../images/bannerb.jpg) no-repeat center top;
  height: 600px;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  font-family: Microsoft yahei;
  font-weight: bold;
  color: #fff;
  padding-top: 200px;
  box-sizing: border-box;
  text-shadow: 1px 1px 1px #333;
}
.ccbannera span {
  font-size: 20px;
  display: block;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
}
.ccbannerc {
  background: url(../images/bannerc.jpg) no-repeat center top;
  height: 600px;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  font-family: Microsoft yahei;
  font-weight: bold;
  color: #fff;
  padding-top: 200px;
  box-sizing: border-box;
  text-shadow: 1px 1px 1px #333;
}
.ccbannerc span {
  font-size: 20px;
  display: block;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
}
.ccbannerd {
  background: url(../images/bannerd.jpg) no-repeat center top;
  height: 600px;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  font-family: Microsoft yahei;
  font-weight: bold;
  color: #fff;
  padding-top: 200px;
  box-sizing: border-box;
  text-shadow: 1px 1px 1px #333;
}
.ccbannerd span {
  font-size: 20px;
  display: block;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
}
.ccbannere {
  background: url(../images/bannere.jpg) no-repeat center top;
  height: 600px;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  font-family: Microsoft yahei;
  font-weight: bold;
  color: #fff;
  padding-top: 200px;
  box-sizing: border-box;
  text-shadow: 1px 1px 1px #333;
}
.ccbannere span {
  font-size: 20px;
  display: block;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
}
.ccbannerf {
  background: url(../images/bannerf.jpg) no-repeat center top;
  height: 600px;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  font-family: Microsoft yahei;
  font-weight: bold;
  color: #fff;
  padding-top: 200px;
  box-sizing: border-box;
  text-shadow: 1px 1px 1px #333;
}
.ccbannerf span {
  font-size: 20px;
  display: block;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
}
.ccbannerg {
  height: 600px;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  font-family: Microsoft yahei;
  font-weight: bold;
  color: #fff;
  padding-top: 200px;
  box-sizing: border-box;
  text-shadow: 1px 1px 1px #333;
}
.ccbannerg span {
  font-size: 20px;
  display: block;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
}
.ccbannerh {
  background: url(../images/bannerh.jpg) no-repeat center top;
  height: 600px;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  font-family: Microsoft yahei;
  font-weight: bold;
  color: #fff;
  padding-top: 200px;
  box-sizing: border-box;
  text-shadow: 1px 1px 1px #333;
}
.ccbannerh span {
  font-size: 20px;
  display: block;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
}
.ccbanneri {
  background: url(../images/banneri.jpg) no-repeat center top;
  height: 600px;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  font-family: Microsoft yahei;
  font-weight: bold;
  color: #fff;
  padding-top: 200px;
  box-sizing: border-box;
  text-shadow: 1px 1px 1px #333;
}
.ccbanneri span {
  font-size: 20px;
  display: block;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
}
.cccontit {
  background-color: rgba(255, 255, 255, 0.8);
  height: 60px;
  line-height: 60px;
}
.cccontit .ccleft {
  font-size: 15px;
  color: #555;
  font-weight: bold;
  float: left;
}
.cccontit .ccleft .cclefta {
  width: 74px;
  border-right: 1px solid #E5E5E5;
  border-left: 1px solid #E5E5E5;
  float: left;
  text-align: center;
  margin-right: 25px;
}
.cccontit .ccleft .cclefta img {
  margin: 0 auto;
  display: inline-block;
}
.cccontit .ccright a {
  font-size: 15px;
  display: inline-block;
  text-decoration: none;
  margin-left: 25px;
  height: 60px;
  box-sizing: border-box;
  color: #555;
  border-bottom: 2px solid transparent;
}
.cccontit .ccright a.on {
  color: var(--primary);
  border-bottom: 2px solid var(--primary);
  font-size: 15px;
  display: inline-block;
  text-decoration: none;
  height: 60px;
}
.cccontit .ccright a:hover {
  color: var(--primary);
  border-bottom: 2px solid var(--primary);
}
.cccontit .ccright {
  float: right;
}
.nywrapper {
  width: 75%;
  margin: 0 auto;
}
.ccnr {
  background-color: #f6f6f6;
  padding: 50px 0;
}
.ccnr .nywrapper {
  margin: 30px auto 50px;
  box-sizing: border-box;
  font-size: 15px;
}
.ccnr .nywrapper .nywraa {
  background-color: #fff;
}
.ccnr .nywrapper .nywraa .nyccleft {
  padding: 70px 50px;
  box-sizing: border-box;
  float: left;
  width: 50%;
}
.ccnr .nywrapper .nywraa .nyccright {
  width: 50%;
  float: left;
}
.ccnr .nywrapper .nywraa .nyccright img {
  display: block;
  max-width: 100%;
}
.ccnr .nywrapper .nywrab {
  background-color: #fff;
}
.ccnr .nywrapper .nywrab .nyccleft {
  float: left;
  width: 50%;
}
.ccnr .nywrapper .nywrab .nyccleft img {
  display: block;
  max-width: 100%;
}
.ccnr .nywrapper .nywrab .nyccright {
  width: 50%;
  float: left;
  padding: 45px 50px;
  box-sizing: border-box;
}
.ccnr .nywrapper .nywrac {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 25px;
  color: #fff;
  box-sizing: border-box;
  text-align: center;
  font-size: 18px;
  position: absolute;
  top: 30%;
  width: 60%;
  left: 50%;
  margin-left: -30%;
}
.ccnr .nyimgaa {
  max-width: 100%;
  position: relative;
}
.ccnr .lnbga {
  background-color: #98bd91;
  box-sizing: border-box;
  font-size: 17px;
  line-height: 190%;
  margin-top: 50px;
  color: #fff;
}
.nyabouttit {
  line-height: 28px;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 30px;
}
.nyabouttita {
  line-height: 230%;
  margin: 30px 0;
}
.nyabouttita p {
  margin: 15px 0;
  text-indent: 2em;
  font-size: 16px;
  color: #666;
  text-align: justify;
}
.ccnr .nylnul {
  margin: 40px auto;
  width: 100%;
}
.ccnr .nylnul li {
  float: left;
  width: 23%;
  margin: 1%;
  background: #fff;
  text-align: center;
  border-radius: 10px;
  box-shadow: 4px 4px 2.1vw 0 rgba(42, 182, 166, 0.1);
  padding: 50px 35px 60px;
  box-sizing: border-box;
}
.ccnr .nylnul li img {
  height: 140px;
}
.ccnr .nylnul li .nyltit {
  font-size: 24px;
  font-weight: bold;
  margin: 15px 0 10px;
}
.ccnr .nylnul li .nyltita {
  font-size: 16px;
  text-align: center;
}
.ccnr .nyhonorul {
  width: 100%;
}
.ccnr .nyhonorul li {
  background: #fff;
  box-shadow: 0 0 1vw 0 rgba(42, 122, 186, 0.1);
  border-radius: 8px;
  width: 23%;
  margin: 1%;
  float: left;
  padding: 0 0 30px;
}
.ccnr .nyhonorul li img {
  max-width: 94%;
  width: auto;
  height: auto;
  display: block;
  margin: 10px auto;
}
.ccnr .nyhonorula {
  width: 100%;
}
.ccnr .nyhonorula li {
  background: #fff;
  box-shadow: 0 0 1vw 0 rgba(42, 122, 186, 0.1);
  border-radius: 12px;
  width: 26%;
  margin: 1.5% 3.6%;
  float: left;
}
.ccnr .nyhonorula li img {
  max-width: 96%;
  width: auto;
  height: auto;
  display: block;
  margin: 15px auto;
}
.ccnr .nycaseul {
  width: 100%;
}
.ccnr .nycaseul li {
  float: left;
  width: 18%;
  margin: 1%;
  color: #666;
  font-size: 16px;
  text-align: center;
}
.ccnr .nycaseul li .logoimg {
  box-shadow: 0 0 6px 4px rgba(134, 141, 164, 0.1);
  display: block;
  background-color: #fff;
  margin: 20px auto;
  padding: 20px 0;
  text-align: center;
}
.ccnr .nycaseul li .logoimg img {
  max-width: 50%;
  max-height: 85%;
  width: auto;
  height: auto;
  display: block;
  margin: 0 auto;
}
.ccnr .nylxwm {
  box-sizing: border-box;
}
.ccnr .nylxwm li {
  width: 31%;
  margin: 1% 1.1%;
  background-color: #fff;
  box-shadow: 0 0 6px 4px rgba(134, 141, 164, 0.1);
  text-align: center;
  float: left;
  font-size: 15px;
  padding: 35px 25px;
  box-sizing: border-box;
  height: 240px;
  line-height: 140%;
}
.ccnr .nylxwm li img {
  display: block;
  padding: 15px;
  border: 1px solid #e4b266;
  box-sizing: border-box;
  margin: 0px auto 12px;
}
.ccnr .nylxwm li strong {
  height: 30px;
  line-height: 30px;
  font-size: 20px;
  margin-bottom: 5px;
  display: block;
}
.ccnr .nylxttt {
  font-size: 28px;
  font-weight: bold;
  margin: 50px 0 30px;
  text-align: center;
}
.ccnr .nyjjtit {
  background-color: var(--primary);
  height: 70px;
  line-height: 70px;
  margin: 40px auto 20px;
  color: #fff;
  text-indent: 20px;
  font-size: 20px;
  font-weight: bold;
  max-width: 1200px;
}
.ccnr .nyhotit {
  background-color: var(--primary);
  height: 70px;
  line-height: 70px;
  margin: 40px auto 20px;
  color: #fff;
  text-indent: 20px;
  font-size: 20px;
  font-weight: bold;
}
.ccnr .nyjishu {
  text-align: left;
  font-size: 18px;
  line-height: 190%;
  background-color: #fff;
  padding: 50px;
  box-sizing: border-box;
  box-shadow: 0 0 6px 4px rgba(134, 141, 164, 0.1);
}
.ccnr .nyjishuimg {
  text-align: center;
  width: 80%;
  margin: 40px auto 0;
}
.ccnr .nyjishuimg img {
  max-width: 100%;
}
.jl {
  margin-bottom: 50px;
}
.jla {
  margin-top: 50px;
}
.ccnr .texta {
  text-align: left;
}
.ccnr .nyjishuimga {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.ccnr .nyjishuimga img {
  max-width: 100%;
}
.ccnr .nysb {
  width: 100%;
}
.ccnr .nysb li {
  float: left;
  width: 24%;
  margin: 1.5% 0.5%;
  background-color: #fff;
  box-shadow: 0 0 6px 4px rgba(134, 141, 164, 0.1);
  padding: 14px;
  box-sizing: border-box;
  border-radius: 5px;
}
.ccnr .nysb li img {
  max-width: 100%;
}
.ccnr .nysb li .nysbtit {
  background-color: #F5F5F5;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  color: #555;
  overflow: hidden;
}
.ccnr .nysbtita {
  background-color: #F0F0F0;
  padding: 20px;
  box-sizing: border-box;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
.ccnr .nywrtit {
  font-size: 35px;
  text-align: center;
  font-weight: bold;
  line-height: 75px;
  display: block;
}
.ccnr .nywrtit em {
  background-color: #F00;
  width: 60px;
  height: 3px;
  display: block;
  margin: 0 auto 30px;
}
.ccnr .pageul {
  width: 50%;
  margin: 50px auto;
}
.ccnr .pageul li {
  float: left;
  width: 28%;
  margin: 1.5% 2.6%;
  text-align: center;
}
.ccnr .pageul li a {
  font-size: 16px;
  display: block;
  border: 1px solid #ddd;
  height: 50px;
  line-height: 50px;
  text-decoration: none;
  background-color: #fff;
  color: #555;
}
.ccnr .pageul li a:hover {
  background-color: #F00;
  color: #fff;
  border: 1px solid #F00;
}
.ccnr .nyprolist {
  width: 80%;
  margin: 0 auto 20px;
}
.ccnr .nyprolist li {
  float: left;
  width: 15.6%;
  margin: 1% 0.5%;
}
.ccnr .nyprolist li a {
  display: block;
  width: 100%;
  border: 1px solid #ddd;
  padding: 15px;
  box-sizing: border-box;
  text-decoration: none;
  font-size: 16px;
  text-align: center;
  background-color: #fff;
  color: #555;
}
.ccnr .nyjsul {
  width: 100%;
}
.ccnr .nyjsul li {
  float: left;
  width: 24%;
  margin: 1% 0.5%;
  background-color: #fff;
  box-shadow: 0 0 6px 4px rgba(134, 141, 164, 0.1);
}
.ccnr .nyjsul li img {
  max-width: 100%;
}
.ccnr .nyjsul li span {
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  display: block;
  text-align: center;
}
.mobile3 {
  display: none;
}
.ccnr .box {
  width: 48%;
  margin: 1.5% 1%;
  float: left;
  cursor: pointer;
  border: 1px solid #ddd;
  box-shadow: 0 0 6px 4px rgba(134, 141, 164, 0.1);
  transition: all 0.3s ease-out;
  padding: 34px;
  box-sizing: border-box;
  height: 220px;
  background-color: #fff;
}
.ccnr .box .cate {
  border: 1px solid var(--primary);
  color: var(--primary);
  width: 80px;
  text-align: center;
  height: 32px;
  line-height: 32px;
  margin-bottom: 18px;
}
.ccnr .box .t {
  font-size: 18px;
  color: #333;
  line-height: 150%;
  display: block;
  margin-bottom: 12px;
}
.ccnr .box .bf {
  font-size: 15px;
  line-height: 160%;
}
/*信息公示*/
.gongshi-box {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.gongshi-box .item {
  width: 30%;
  margin: 1%;
}
.gongshi-box .item .pic {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #ccc;
}
.gongshi-box .item .pic img {
  display: block;
  max-width: 100%;
}
.gongshi-box .item .nam {
  text-align: center;
  line-height: 2;
  color: #000;
  font-size: 18px;
}
.gongshi-name {
  text-align: center;
  font-size: 30px;
  margin-bottom: 20px;
}
@media(max-width:1700px) {
  .ccnr .nylxwm li {
    width: 31%;
    margin: 1% 1.1%;
    background-color: #fff;
    box-shadow: 0 0 6px 4px rgba(134, 141, 164, 0.1);
    text-align: center;
    float: left;
    font-size: 14px;
    padding: 25px 15px;
    height: 230px;
    box-sizing: border-box;
    line-height: 140%;
    word-wrap: break-word;
    word-break: break-all;
  }
}
@media(max-width:1480px) {
  .sz_xian {
    display: none;
  }
  .nywrapper {
    width: 100%;
  }
  .ccnr .nywrapper {
    width: 90%;
    margin: 0 auto;
  }
  .cccontit .ccleft {
    display: block;
    float: none;
  }
  .cccontit .ccright {
    float: none;
    display: block;
    text-align: center;
  }
  .cccontit .ccright a:first-child {
    margin-left: 0;
  }
  .ccnr .nywrapper .nywraa {
    padding: 50px 0;
  }
  .ccnr .nywrapper .nywraa .nyccleft {
    float: none;
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }
  .ccnr .nywrapper .nywraa .nyccright {
    float: none;
    width: 90%;
    margin: 15px auto 0;
  }
  .ccnr .nywrapper .nywraa .nyccright img {
    width: 100%;
  }
  .ccnr .nywrapper .nywrab {
    margin: 35px auto;
    padding: 50px 0;
    box-sizing: border-box;
  }
  .ccnr .nywrapper .nywrab .nyccleft img {
    width: 100%;
  }
  .ccnr .nywrapper .nywrab .nyccleft {
    float: none;
    width: 90%;
    margin: 0 auto;
  }
  .ccnr .nywrapper .nywrab .nyccright {
    float: none;
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }
  .ccnr .nylnul li {
    width: 48%;
    margin: 1%;
    padding: 50px 25px;
  }
  .ccnr .nyhonorul {
    margin: 40px auto;
  }
  .ccnr .nyhonorul li {
    width: 31%;
    margin: 1.1%;
    padding: 0 0 30px;
  }
  .ccnr .nylxwm {
    margin: 40px 0;
  }
  .ccnr .nylxwm li {
    width: 31%;
    margin: 1% 1.1%;
    background-color: #fff;
    box-shadow: 0 0 6px 4px rgba(134, 141, 164, 0.1);
    text-align: center;
    float: left;
    font-size: 14px;
    padding: 25px 15px;
    height: 230px;
    box-sizing: border-box;
    line-height: 140%;
    word-wrap: break-word;
    word-break: break-all;
  }
  .ccnr .nycaseul {
    width: 100%;
    margin: 40px 0;
  }
  .ccnr .nycaseul li .logoimg {
    margin-top: 0;
  }
  .ccnr .nyhonorula {
    width: 100%;
    margin: 40px 0;
  }
  .ccnr .nyjishu {
    margin: 40px 0;
  }
  .ccnr .nywrapper {
    margin: 40px auto;
  }
  .ccnr .nyprolist {
    width: 100%;
  }
  .ccnr .nyprolist li a {
    font-size: 14px;
  }
  .ccnr .nysb li {
    width: 31%;
    margin: 1.1%;
  }
  .ccnr .nyjishu {
    padding: 30px;
    font-size: 15px;
  }
  .ccnr .nyjsul li {
    width: 48%;
    margin: 1%;
  }
  .ccbanner {
    background: url(../images/bannera.jpg) no-repeat center top;
    height: 300px;
    background-size: cover;
    text-align: center;
    font-size: 28px;
    line-height: 30px;
    font-family: Microsoft yahei;
    font-weight: bold;
    color: #fff;
    padding-top: 100px;
    box-sizing: border-box;
    text-shadow: 1px 1px 1px #333;
  }
  .ccbanner span {
    font-size: 16px;
    display: block;
    text-align: center;
    font-weight: normal;
  }
  .ccbannera {
    background: url(../images/bannerb.jpg) no-repeat center top;
    height: 300px;
    background-size: cover;
    text-align: center;
    font-size: 28px;
    line-height: 30px;
    font-family: Microsoft yahei;
    font-weight: bold;
    color: #fff;
    padding-top: 100px;
    box-sizing: border-box;
    text-shadow: 1px 1px 1px #333;
  }
  .ccbannera span {
    font-size: 16px;
    display: block;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
  }
  .ccbannerc {
    background: url(../images/bannerc.jpg) no-repeat center top;
    height: 300px;
    background-size: cover;
    text-align: center;
    font-size: 28px;
    line-height: 30px;
    font-family: Microsoft yahei;
    font-weight: bold;
    color: #fff;
    padding-top: 100px;
    box-sizing: border-box;
    text-shadow: 1px 1px 1px #333;
  }
  .ccbannerc span {
    font-size: 16px;
    display: block;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
  }
  .ccbannerd {
    background: url(../images/bannerd.jpg) no-repeat center top;
    height: 300px;
    background-size: cover;
    text-align: center;
    font-size: 28px;
    line-height: 30px;
    font-family: Microsoft yahei;
    font-weight: bold;
    color: #fff;
    padding-top: 100px;
    box-sizing: border-box;
    text-shadow: 1px 1px 1px #333;
  }
  .ccbannerd span {
    font-size: 16px;
    display: block;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
  }
  .ccbannere {
    background: url(../images/bannere.jpg) no-repeat center top;
    height: 300px;
    background-size: cover;
    text-align: center;
    font-size: 28px;
    line-height: 30px;
    font-family: Microsoft yahei;
    font-weight: bold;
    color: #fff;
    padding-top: 100px;
    box-sizing: border-box;
    text-shadow: 1px 1px 1px #333;
  }
  .ccbannere span {
    font-size: 16px;
    display: block;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
  }
  .ccbannerf {
    background: url(../images/bannerf.jpg) no-repeat center top;
    height: 300px;
    background-size: cover;
    text-align: center;
    font-size: 28px;
    line-height: 30px;
    font-family: Microsoft yahei;
    font-weight: bold;
    color: #fff;
    padding-top: 100px;
    box-sizing: border-box;
    text-shadow: 1px 1px 1px #333;
  }
  .ccbannerf span {
    font-size: 16px;
    display: block;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
  }
  .ccbannerg {
    height: 300px;
    background-size: cover;
    text-align: center;
    font-size: 28px;
    line-height: 30px;
    font-family: Microsoft yahei;
    font-weight: bold;
    color: #fff;
    padding-top: 100px;
    box-sizing: border-box;
    text-shadow: 1px 1px 1px #333;
  }
  .ccbannerg span {
    font-size: 16px;
    display: block;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
  }
  .ccbannerh {
    background: url(../images/bannerh.jpg) no-repeat center top;
    height: 300px;
    background-size: cover;
    text-align: center;
    font-size: 28px;
    line-height: 30px;
    font-family: Microsoft yahei;
    font-weight: bold;
    color: #fff;
    padding-top: 100px;
    box-sizing: border-box;
    text-shadow: 1px 1px 1px #333;
  }
  .ccbannerh span {
    font-size: 16px;
    display: block;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
  }
}
@media(max-width:1000px) {
  .cccontit .ccleft {
    width: 100%;
  }
  .cccontit .ccright {
    width: 100%;
    line-height: 160%;
    margin: 15px 0;
  }
  .cccontit .ccright a {
    margin: 0 14px;
    height: 40px;
    line-height: 40px;
  }
  .cccontit .ccright a.on {
    height: 40px;
    line-height: 40px;
  }
  .cccontit .ccright a:first-child {
    margin: 0 14px;
  }
  .cccontit {
    height: auto !important;
  }
  .ccnr {
    padding: 20px 0;
  }
  .ccnr .nywrapper .nywraa {
    padding: 25px 0;
  }
  .ccnr .nywrapper .nywrab {
    padding: 25px 0;
  }
  .ccnr .nywrapper .nywrac {
    font-size: 14px;
    width: 100%;
    margin-left: 0;
    left: 0;
    padding: 5px;
    top: 15%;
    line-height: 180%;
  }
  .ccnr .nylnul li {
    width: 100%;
    margin: 1% 0;
  }
  .ccnr .nyhonorul li {
    width: 48%;
    margin: 1%;
    padding: 0 0 30px;
  }
  .ccnr .nyhonorula li {
    width: 48%;
    margin: 1%;
  }
  .ccnr .nycaseul li {
    width: 49%;
    margin: 2% 0.5%;
    font-size: 13px;
  }
  .ccnr .nycaseul li .logoimg {
    margin: 0 auto 10px;
  }
  .ccnr .nylxwm li {
    width: 100%;
    margin: 1% 0;
    height: auto !important;
  }
  .ccnr .nylxttt {
    font-size: 18px;
    margin: 15px 0;
  }
  .ccnr .nysb li {
    width: 48%;
    margin: 1%;
  }
  .ccnr .pageul {
    width: 100%;
  }
  .ccnr .nyprolist li {
    width: 48%;
    margin: 1%;
  }
  .ccnr .nywrtit {
    font-size: 24px;
  }
}
@media(max-width:500px) {
  .gongshi-box .item {
    width: 48%;
  }
  .gongshi-box .item .nam {
    font-size: 16px;
  }
}